DSA-4618-1

NameDSA-4618-1
Descriptionlibexif - security update
SourceDebian
ReferencesCVE-2019-9278

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
libexif (PTS)stretch0.6.21-2vulnerable
stretch (security)0.6.21-2+deb9u1fixed
buster0.6.21-5.1vulnerable
buster (security)0.6.21-5.1+deb10u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
libexifsourcebuster0.6.21-5.1+deb10u1
libexifsourcestretch0.6.21-2+deb9u1

Search for package or bug name: Reporting problems